/* dlg_config.h.  Generated automatically by configure.  */
/*
 * The configure script expands this as a set of definitions
 */

#define DIALOG_PATCHDATE 20080819
#define DIALOG_VERSION "1.1"
#define HAVE_ALLOCA 1
#define HAVE_COLOR 1
#define HAVE_CURSES_H 1
#define HAVE_DIRENT_H 1
#define HAVE_DLG_FORMBOX 1
#define HAVE_DLG_GAUGE 1
#define HAVE_DLG_MIXEDFORM 1
#define HAVE_DLG_TAILBOX 1
#define HAVE_DLG_TRACE 1
#define HAVE_FLUSHINP 1
#define HAVE_GETBEGX 1
#define HAVE_GETBEGY 1
#define HAVE_GETBEGYX 1
#define HAVE_GETCURX 1
#define HAVE_GETCURY 1
#define HAVE_GETCWD 1
#define HAVE_GETEGID 1
#define HAVE_GETEUID 1
#define HAVE_GETGID 1
#define HAVE_GETMAXX 1
#define HAVE_GETMAXY 1
#define HAVE_GETMAXYX 1
#define HAVE_GETPAGESIZE 1
#define HAVE_GETPARX 1
#define HAVE_GETPARY 1
#define HAVE_GETPARYX 1
#define HAVE_GETUID 1
#define HAVE_ICONV 1
#define HAVE_INTTYPES_H 1
#define HAVE_LIMITS_H 1
#define HAVE_LOCALE_H 1
#define HAVE_MALLOC_H 1
#define HAVE_MBSTATE_T 1
#define HAVE_MEMORY_H 1
#define HAVE_MIXEDGAUGE 1
#define HAVE_NCURSES_TERM_H 1
#define HAVE_PUTENV 1
#define HAVE_RC_FILE 1
#define HAVE_SEARCH_H 1
#define HAVE_SETENV 1
#define HAVE_SETLOCALE 1
#define HAVE_STDDEF_H 1
#define HAVE_STDINT_H 1
#define HAVE_STDLIB_H 1
#define HAVE_STPCPY 1
#define HAVE_STRCASECMP 1
#define HAVE_STRCHR 1
#define HAVE_STRDUP 1
#define HAVE_STRINGS_H 1
#define HAVE_STRING_H 1
#define HAVE_STRTOUL 1
#define HAVE_SYS_PARAM_H 1
#define HAVE_SYS_STAT_H 1
#define HAVE_SYS_TYPES_H 1
#define HAVE_SYS_WAIT_H 1
#define HAVE_TERM_H 1
#define HAVE_TYPE_CHTYPE 1
#define HAVE_UNISTD_H 1
#define HAVE_USE_DEFAULT_COLORS 1
#define HAVE_WAITPID 1
#define HAVE_XDIALOG 1
#define HAVE__NC_FREE_AND_EXIT 1
#define ICONV_CONST const
#define NEED_WCHAR_H 1
#define PACKAGE "dialog"
#define PROG_EXT ".exe"
#define RETSIGTYPE void
#define STDC_HEADERS 1
#define SYSTEM_NAME "msdosdjgpp"
#define TIME_WITH_SYS_TIME 1
#define TYPE_CHTYPE_IS_SCALAR 1
